Программа: WordPress 2.6.1

Уязвимость позволяет удаленному злоумышленнику обойти ограничения
безопасности на целевой системе. Уязвимость существует из-за ошибки в проверке
входных данных. Эксплуатирование уязвимости приведет к обходу ограничений
безопасности и позволит войти в систему с правами администратора.

Эксплоит



Оставить мнение